/*====================== RESPONSIVE LAYOUT ========================*/
/* #All
================================================== */
.bodywrapper .four.columns img, .bodywrapper .six.columns img, .bodywrapper .seven.columns img, .bodywrapper .nine.columns img,  .bodywrapper .ten.columns img, .bodywrapper .eight.columns img {
	width: 100%;
	height: auto;
}
.bodywrapper .three.columns img {
	width: 100%!important;
	height: auto!important;
}

/* #Media Queries
================================================== */

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {
}
	
	/* Bigger than standard 960 (devices and browsers) */
	@media only screen and (min-width: 959px) {
.one-third .ads .BlocText {
	padding-bottom: 20px;
}
.two-thirds.column.alpha.omega > .content > .BlocText {
	padding-bottom: 20px;
}
}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {
/*Navigation Top*/
#nav li {
	font-size: 1rem;
	line-height: 1.4rem;
}
#nav a {
	padding: 10px 10px 8px 10px;
}
#nav li.menuItem_6 {
	width: 82px;
}
#nav li.menuItem_7 {
	width: 90px;
}
#nav li.menuItem_8 {
	width: 114px;
}
.float_logo {
	left: 18px;
}
.fixNavigation .navmenu {
	margin-left: 55px;
}
.navigation .content.fixNavigation {
	width: 778px!important;
}
.fixNavigation #nav a {
	padding: 11px 8px 7px 8px;
}
.fixNavigation #nav li.menuItem_6 {
	width: 77px;
}
.fixNavigation #nav li.menuItem_7 {
	width: 85px;
}
.fixNavigation #nav li.menuItem_8 {
	width: 109px;
}
/*Carrousel Responsive*/
.bodywrapper .two-thirds.column.home {
	width: 758px;
}
#slideshow {
	width: 100%!important;
}
.slideshowItem {
	width: 100%!important;
}
.slideshowItem a img {
	width: 100%!important;
	height: 100%!important;
}
.slideshowItem .cutomizableRicheText > div {
	width: 300px!important;
	padding-left: 60px!important
}
/*Zoom sur*/
.bodywrapper .two-thirds.column.home .two-thirds.column {
	width: 758px;
}
.bodywrapper .two-thirds.column.home .two-thirds.column .one-third.column {
	width: auto;
	margin-left: 0;
	margin-right: 10px;
	margin-bottom: 10px;
}
.bodywrapper .two-thirds.column.home .two-thirds.column .one-third.column .BlocText {
	min-height: 214px;
}
/*Aside*/
.bodywrapper .one-third.column.aside {
	width: 758px;
}
.one-third.column.alpha.stuck.GreyTop.Home.ads {
	width: 374px;
	margin-left: 0;
	margin-top: 10px;
}
.one-third.column.alpha.omega.BlocActuHome {
	width: 374px;
	margin-left: 0;
	margin-top: 10px;
}
.ads .BlocText p {
	padding: 0 0 20px 0;
}
.one-third.column.alpha.omega.bottom-ads {
	margin-top: 10px;
	width: 374px;
}
.one-third.column.alpha.omega.bottom-ads img {
	padding-left: 47px;
	height: 267px;
	width: auto;
}
.BlueBloc span.tel {
	font-size: 1.1rem!important;
}
/*Formulaires*/
.bodywrapper .formulaire textarea, .bodywrapper .formulaire input[type="text"] {
	width: 64%!important;
}
.formMarginLeft label {
	margin-right: 10px;
}
fieldset label.left:nth-of-type(1) {
	height: 30px;
}
/*Columns*/
.four.columns.alpha.omega.ads {
	margin-left: 10px;
}
/*Contacts Right*/
.one_line a {
	padding: 15px 0px 15px 50px;
}
.BlueBloc.Home p {
	padding-left: 35px;
	background: #00e8ff url(img/picto/basic2-191-white.png) no-repeat 8px 10px;
	background-size: 20px 20px;
}
/*Iframe*/
.noIframe {
	display: block;
}
.iframe {
	display: none;
}
/* Connexion */
.header-connexion {
    width: 768px;
}
}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
/*header*/
.headerBanner a img {
	margin-top: 20px;
	margin-bottom: 0px;
}
.headerBanner {
	height: 116px;
}
.headerBanner .baseline h1 {
	margin-top: 0;
}
img.baseline {
	display: none;
}
/*Navigation Top Mobile*/
#nav {
	display: none;
}
.niv0 {
	display: none;
}
.nav-mobile {
	display: block;
    background: #fff;
    border-bottom: 1px solid #8a8889;
    border-top: 1px solid #8a8889;
}
.navigation .content.fixNavigation {
	margin-left: 0!important;
	position: relative;
	width: auto!important;
	background: #8B8178;
	moz-box-shadow: none;
	-webkit-box-shadow: none;
	-o-box-shadow: none;
	box-shadow: none;
}
.fixNavigation .navmenu {
	margin-left: 0px;
}
.navgauche {
	display: none!important;
}
.navigation {
	height: auto;
}
.nav-mobile ul li {
	color: #391909;
	margin-bottom: 0px;
	background: #fff url(img/bgMenuGauche.jpg) 20px top no-repeat;
}
.nav-mobile ul li a {
	color: #391909;
	text-decoration: none;
	font-family: 'Relative-Bold-subset', 'Relative-Medium-subset', 'Relative-Book-subset', Verdana, sans-serif;
	font-weight: 500;
	font-size: 14px;
	line-height: 17px;
	font-size: 1.4rem; /*14px*/
	line-height: 1.7rem; /*17px*/
	padding-left: 20px;
	padding-right: 15px;
	display: block;
	padding: 14px 20px 14px 20px;
}

.nav-mobile ul li a:hover, .nav-mobile ul li a:active{
	color:#fff !important;
}
.nav-mobile ul.level_1 li:hover {
	background-color: #0052ff;
	color:#fff !important;
}
.nav-mobile ul.level_2 li:hover {
	background-color: #0052ff;
	color:#fff !important;
}
.nav-mobile li.inPath {
	background-color: #0052ff;
	color:#fff !important;
}

.fixNavigation .float_logo {
	display: none;
}
.nav-mobile ul li ul li a::before {
	content: "- ";
}
.nav-mobile ul li ul li.firstInLevel {
	display: none;
}
.nav-mobile ul li ul li ul li.firstInLevel {
	display: none;
}
.nav-mobile ul li ul li.inPath ul li.firstInLevel {
	display: block;
}
.nav-mobile ul li ul li.inPath ul li {
	display: block;
}
.nav-mobile ul li ul li.inPath ul li.selected {
	background: #0052ff;
}
.nav-mobile ul li ul li ul li {
	display: none;
}
.nav-mobile ul li ul li.inPath.selected ul li {
	display: block;
}
.nav-mobile ul.level_3 li {
	background: #fff;
}
.nav-mobile ul li ul li ul.level_3 li a::before {
	content: "-- ";
}
.nav-mobile span {
	color: #391909;
	text-decoration: none;
	font-family: 'Relative-Bold-subset', 'Relative-Medium-subset', 'Relative-Book-subset', Verdana, sans-serif;
	font-weight: 500;
	font-size: 14px;
	line-height: 17px;
	font-size: 1.4rem;
	line-height: 1.7rem;
	display: block;
	padding: 18px 20px 14px 20px;
	background: url(img/hamburger.png) no-repeat top 16px right 16px;
	background-size: 35px 18px;
	cursor: pointer;
}
.nav-mobile .navbar {
	display: none;
}
/*Navigation Top Mobile - Hide Devis pages & Remerciement pages*/
.nav-mobile ul li.menuItem_3 ul li.menuItem_5.inPath ul li, .nav-mobile ul li.menuItem_4 ul li.menuItem_5.inPath ul li, .nav-mobile ul li.menuItem_3 ul li.menuItem_4.inPath ul li, .nav-mobile ul li.menuItem_4 ul li.menuItem_4.inPath ul li, .nav-mobile ul li.menuItem_2 ul li.menuItem_5.inPath ul li{
	display: none; 
}
/*Fil d'ariane*/
.breadcrumb li:last-child {
	width: 200px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.headerBottom {
	background: #F2F2F2;
}
/*Carrousel Responsive*/
.slideshowBox {
	margin-top: 10px;
}
#slideshowNav {
	width: 297px;
	height: 40px;
	top: 285px;
	padding-left: 100px;
	background-color: rgba(176,177,166,.8);
}
#slideshowNav a {
	padding-right: 30px;
	margin-top: 13px;
}
.slideshowItem .cutomizableRicheText > div {
	width: 200px!important;
}
.slideshowBox input.btn.com, .slideshowBox input.btn.nav {
	display: none;
}
#slideshowNav a {
	background: url(img/slide/empty-circle-light-mobile.png) no-repeat 0px 1px;
}
/*Zoom sur*/
.bodywrapper .one-third.column {
	margin-top: 10px;
}
/*Espace adhérent*/
.home .two-thirds.column.alpha.omega ~ .two-thirds.column.alpha.omega {
	margin-top: 10px;
}
/*Ads*/
.one-third.column.ads {
	margin-top: 0;
}
.ads .BlocText {
	padding: 20px 20px 0 20px;
}
.ads .BlocText p {
	padding: 0 0 20px 0;
}
/*Aside*/
.one-third.column.alpha.omega.bottom-ads img {
	padding-left: 60px;
}
.BlueBloc .cutomizableRicheText {
	width: 250px;
	margin: 0 auto;
}
/*Right*/
.rightArea .three.columns.content {
	margin-top: 10px;
}
/*Map*/
#map {
	width: 380px;
	height: 380px;
}
#map a {
	font-size: 1.1rem;
}
#map a:nth-of-type(1) {
	top: 55px!important;
	left: 200px!important;
}
#map a:nth-of-type(2) {
	top: 135px!important;
}
#map a:nth-of-type(3) {
	top: 175px!important;
	left: 15px!important;
}
#map a:nth-of-type(4) {
	top: 207px!important;
	left: -20px!important;
}
#map a:nth-of-type(5) {
	top: 187px!important;
	left: 121px!important;
}
#map a:nth-of-type(6) {
	top: 236px!important;
	left: 60px!important;
}
#map a:nth-of-type(7) {
	top: 260px!important;
	left: 100px!important;
}
#map a:nth-of-type(8) {
	top: 145px!important;
	left: 156px!important;
}
#map a:nth-of-type(9) {
	top: 260px!important;
	left: 185px!important;
}
#map a:nth-of-type(10) {
	top: 228px!important;
	left: 195px!important;
}
#map a:nth-of-type(11) {
	top: 214px!important;
	left: 268px!important;
}
#map a:nth-of-type(12) {
	top: 200px!important;
	left: 292px!important;
}
#map a:nth-of-type(13) {
	top: 182px!important;
	left: 307px!important;
}
#map a:nth-of-type(14) {
	top: 162px!important;
	left: 330px!important;
}
#map a:nth-of-type(15) {
	top: 288px!important;
	left: 283px!important;
}
#map a:nth-of-type(16) {
	top: 324px!important;
	left: 35px!important;
}
#map a:nth-of-type(17) {
	top: 347px!important;
	left: 35px!important;
}
#map a:nth-of-type(18) {
	top: 290px!important;
	left: 283px!important;
}
#map a:nth-of-type(19) {
	top: 324px!important;
	left: 35px!important;
}
#map a:nth-of-type(20) {
	top: 347px!important;
	left: 35px!important;
}
/*Columns*/
.centerArea .twelve.columns, .centerArea .five.columns, .centerArea .six.columns, .centerArea .seven.columns, .centerArea .eight.columns, .centerArea .nine.columns {
	margin-top: 10px;
}
.rightArea .four.columns {
	margin-top: 10px;
}
/*Formulaires*/
.bodywrapper .formulaire textarea, .bodywrapper .formulaire input[type="text"] {
	width: 63%!important;
}
.left {
	height: 25px;
}
.formMarginLeft label {
	margin-right: 7px;
}
/*Tables*/
.BlocText table, .BlocText tr, .BlocText td, .BlocText th {
	font-size: 12px;
	line-height: 20px;
	font-size: 1.2rem;
	line-height: 2rem;
}
/*Iframe*/
.noIframe {
	display: block;
}
.iframe {
	display: none;
}
/*Footer*/
.footer {
	margin-top: 20px!important;
}
.footer.v2 div.nav ul li.menuItem_4 {
	border-right: none;
}
.footer.v2 div.nav ul li.lastInLevel {
	display: none;
}
/*connexion*/
.header-connexion {
    width: 100%;
}
.header-connexion img{
	width:80%;
	height:auto;
}
}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {
}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {
/*Fil d'ariane*/
.breadcrumb li:last-child {
	width: 100px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.headerBottom {
	background: #F2F2F2;
}
/*Carrousel Responsive*/
#slideshow h3 {
	font-size: 1.2rem;
	margin-bottom: 5px!important;
}
#slideshow h1 {
	font-size: 2rem;
	line-height: 2.4rem;
	margin-bottom: 5px!important;
}
#slideshowNav {
	padding-left: 40px;
}
.slideshowItem .cutomizableRicheText > div {
	width: 140px!important;
}
#slideshow h3 ~ img {
	margin-bottom: 10px!important;
}
#slideshow {
	height: 245px!important;
	width: 300px!important;
}
.slideshowItem {
	width: 100%!important;
	height: 100%!important;
	overflow: hidden;
}
.slideshowItem a img {
	height: 245px!important;
	width: 450px!important;
}
#slideshowNav {
	top: 205px;
}
/*Aside*/
.one-third.column.alpha.omega.bottom-ads img {
	padding-left: 0;
}
/*Map*/
#map {
	width: 260px;
	height: 250px;
}
#map a {
	font-size: 1.1rem;
}
#map a:nth-of-type(1) {
	top: 35px!important;
	left: 140px!important;
}
#map a:nth-of-type(2) {
	top: 80px!important;
}
#map a:nth-of-type(3) {
	top: 105px!important;
	left: 15px!important;
}
#map a:nth-of-type(4) {
	top: 145px!important;
	left: 10px!important;
	width: 70px;
	line-height: 1rem;
}
#map a:nth-of-type(5) {
	top: 162px!important;
	left: 30px!important;
}
#map a:nth-of-type(6) {
	top: 147px!important;
	left: 83px!important;
}
#map a:nth-of-type(7) {
	top: 173px!important;
	left: 50px!important;
}
#map a:nth-of-type(8) {
	top: 180px!important;
	left: 125px!important;
}
#map a:nth-of-type(9) {
	top: 157px!important;
	left: 138px!important;
}
#map a:nth-of-type(10) {
	top: 134px!important;
	left: 101px!important;
}
#map a:nth-of-type(11) {
	top: 144px!important;
	left: 184px!important;
}
#map a:nth-of-type(12) {
	top: 132px!important;
	left: 200px!important;
}
#map a:nth-of-type(13) {
	top: 121px!important;
	left: 211px!important;
}
#map a:nth-of-type(14) {
	top: 107px!important;
	left: 222px!important;
}
#map a:nth-of-type(15) {
	top: 200px!important;
	left: 187px!important;
}
#map a:nth-of-type(16) {
	top: 218px!important;
	left: 25px!important;
}
#map a:nth-of-type(17) {
	top: 234px!important;
	left: 25px!important;
}
#map a:nth-of-type(18) {
	top: 290px!important;
	left: 283px!important;
}
#map a:nth-of-type(19) {
	top: 324px!important;
	left: 35px!important;
}
#map a:nth-of-type(20) {
	top: 347px!important;
	left: 35px!important;
}
/*Tables*/
.BlocText table {
	margin: 0 5px 10px -15px;
}
/*Button*/
.btn, .button, .btn.nav {
	font-size: 1.1rem;
}
/*Formulaires*/
.bodywrapper .formulaire textarea, .bodywrapper .formulaire input[type="text"] {
	width: 85%!important;
}
.left {
	width: 260px;
	text-align: center;
}
.formMarginLeft {
	margin-left: 0px!important;
	margin-right: 20px;
	text-align: center;
	background: url(img/dotted.png) repeat-x;
}
.divButton {
	padding-left: 88px;
}
input[type='radio'], input[type='checkbox'] {
	margin: 7px 0 10px 0;
}
.enfant-3 {
	margin-left: 0px!important;
}
/*Iframe*/
.noIframe {
	display: block;
}
.iframe {
	display: none;
}
/*Footer*/
.footer div.nav {
	height: 30px;
}
.footer.v2 div.nav ul li.menuItem_4 {
	margin-top: 10px;
	border-right: none;
}
/*Appli*/
.appli{
width:100%;
}
/*connexion*/
.liste-login {
    width: 100%;
    padding: 10px;
}
}
